msgid ""
msgstr ""
"Language: fr_FR\n"
"Content-Type: text/plain; charset=UTF-8\n"

msgid "Order Now"
msgstr "Commander maintenant"

msgid "Full Name"
msgstr "Nom complet"

msgid "Phone Number"
msgstr "Numéro de téléphone"

msgid "Province"
msgstr "Wilaya"

msgid "Municipality"
msgstr "Commune"

msgid "Quantity"
msgstr "Quantité"

msgid "Notes"
msgstr "Notes"

msgid "Cash on Delivery"
msgstr "Paiement à la livraison"

msgid "Online Payment"
msgstr "Paiement en ligne"

msgid "Color"
msgstr "Couleur"

msgid "Size"
msgstr "Taille"

msgid "Shipping"
msgstr "Livraison"

msgid "Total"
msgstr "Total"

msgid "Dashboard"
msgstr "Tableau de bord"

msgid "Orders"
msgstr "Commandes"
